@charset "UTF-8";

body{background-color: #d9d9d9;}

.c_cover img{width:100%;height:100%;object-fit:cover;}
.c_contain img{width:100%;height:100%;object-fit:contain;}


.pcOnly{display:block;}
.spOnly{display:none;}
.wrap10{width:120rem;margin:0 auto;}
.left{float:left;}
.right{float:right;}
.flexWrap{display:flex;flex-wrap: wrap;}
section{box-sizing:border-box;}

/*=====文字=====*/
p{font-size:1.4rem;line-height:3.8rem;letter-spacing: .1em;font-weight:700;}
.din{font-family: urw-din, sans-serif;}

/*=====ヘッダー=====*/
.headerWrap{width:100%;padding:0 5%;height:10rem;position: relative;justify-content: space-between;z-index: 999; background-color: rgba(217, 217, 217, 1); border-bottom: 3px double #172a88; /* 線の太さ、種類（実線）、色を指定 */}
.headerWrap ul{position:absolute;display: flex;top:50%;transform: translateY(-50%);}
.headerWrap ul li{font-size:1.4rem;letter-spacing: .1em;}
.u1 li{margin-right:3rem;}
.u2{right:5%;}
.u2 li{margin-right:1rem;}
.u2 li:not(:last-of-type) a{border:1px solid #163386;border-radius: 100%;display: block;text-align:center;}
.u2 li:not(:last-of-type) a i{line-height:3.8rem;width: 3.8rem;display:block;letter-spacing:0;}
.u2 a i{font-size:1.7rem;transition: .4s;}
.u2 li:last-of-type{background-color:#172a88;margin-right:0;}
.u2 li:last-of-type a{color:#fff;line-height:4rem;padding:0 1.2rem;position:relative;display: block;letter-spacing: .1em;}
.u2 li:last-of-type a::after{display: block;position:absolute;content: "";background-color:#fff;width:1px;height:4rem;top:0;left:4rem;}
.u2 li:last-of-type i{margin-right:2.5rem;}
.u2 li a:hover{background-color:#03b7ff;border-color:#03b7ff;}
.u2 li a:hover i{color:#fff;}
.headerWrap p{height:5.5rem;left:50%;top:50%;transform: translate(-50%,-50%);display: inline-block;position:absolute;}
.headerWrap p img{height: 100%;width:auto;vertical-align: top;}

/*=====フッター=====*/
footer > .flexWrap{width:100%;padding:0 5%;position:relative;padding-bottom:10rem;}
footer .leftWrap{width:15rem;margin-right:5rem;display: block;}
footer .centerWrap p{position:relative;}
footer .centerWrap p::before{content: '';display: block;height: 0;width: 0;margin-top:-1.4rem;}
footer .rightWrap{position:absolute;right:5%;}
footer ul{margin-bottom:3rem;}
footer .u1 li{border-right:1px solid #163386;line-height:1.4rem;padding:0 1rem;margin-right:0;}
footer .u1 li:last-of-type{padding-right:0;border-right:0;}
footer .u1 a{font-size:1.4rem;letter-spacing: .1em;}
footer .u2{display: flex;justify-content: flex-end;}
footer .u2 li{margin-right: 1rem;}
footer .copy{text-align:right;font-size:1.2rem;line-height:1.2rem;}

/*=====li=====*/
.aMotion{position:relative;padding-bottom:.5rem;}
.aMotion::before,
.aMotion::after {border-bottom: solid 0.3rem #03b7ff;bottom: 0;content: "";display:block;position: absolute;transition: all .3s ease;-webkit-transition: all .3s ease;width: 0;}
.aMotion::before {left: 50%;}
.aMotion::after {right: 50%;}
.aMotion:hover::before,
.aMotion:hover::after {width: 50%;}

/*=====ぺんぎん=====*/
.penguin{display:flex;flex-wrap: wrap;margin-top:6rem;justify-content: center;}
.penguin li{margin:0 .5rem;}
.penguin span{display: block;padding:0.9rem 1.5rem;}
.penguin .now{background-color:#333333;border:1px solid #333333;}
.penguin a{display: block;border:1px solid #333333;padding:0.9rem 1.5rem;}

/*=====ボタン=====*/
.btnWrap{border-right:0.8rem solid #163386;border-bottom:1px solid #163386;display: block;width:20rem;font-size:1.4rem;line-height:4.4rem;letter-spacing: .1em;position:relative;}
.btnWrap::after{position: absolute;display: block;content: "---------";right:-0.8rem;top:50%;transform: translateY(-50%);}
.btnWrap:hover{padding-left:1rem;}

@media screen and (max-width:899px){
.pcOnly{display:none;}
.spOnly{display:block;}
br.spOnly{display:inline-block;}
.wrap10{width:100%;margin:0 auto;}

/*=====文字=====*/


/*=====ヘッダー=====*/
.headerWrap{position:fixed;height:6rem;top:0;z-index:1000;}
.headerWrap .pcOnly{display: none;}
.headerWrap p{height:3.5rem;left:50%;top:50%;transform: translate(-50%,-50%);display: inline-block;position:absolute;}

/*=====フッター=====*/
footer > .flexWrap{display: block;padding-bottom:3rem;}
footer .leftWrap{margin-bottom:3rem;}
footer .rightWrap{position:static;margin-top:4.5rem;}
footer .u1{margin-bottom:5rem;}
footer .u1 li:first-of-type{padding-left:0;}
footer .u2{justify-content: flex-start;}
footer .u1 li{margin-bottom:1.5rem;}

/*=====ドロワー=====*/
.zdo_drawer_menu .zdo_drawer_button{top:1.5rem;left:5%; position:fixed;}
.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar{background-color:#1a1a1a;}
.zdo_drawer_menu .zdo_drawer_nav_wrapper{background-color:#e5e5e5;left:0;transform: translate(-26rem);width:25rem;}

.headerWrap .zdo_drawer_menu .zdo_drawer_nav{padding:8rem 0.5rem 0 .5rem;top:0;right:inherit;left:50%;width:100%;transform: translateX(-50%);height:100%;overflow: auto;background-color:#fff;display: inline-block;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li{display: block;padding-bottom:1.5rem;margin-left:0;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li:last-of-type{border-bottom:none;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li a{font-size:1.4rem;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li a span{font-size:2rem;font-weight:700;font-family: brandon-grotesque, sans-serif;}
.headerWrap .zdo_drawer_menu p{font-family:"游ゴシック Medium",YuGothic,YuGothicM,sans-serif;font-size:1.2rem;letter-spacing: 0.1em;line-height:3.2rem;}
.headerWrap .zdo_drawer_menu p span{font-family: brandon-grotesque, sans-serif;font-size:1.6rem;color:#96805a;font-weight:700;letter-spacing: 0.2em;}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar1{transform: rotate(38deg);}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar3{transform: rotate(-40deg);}
.zdo_drawer_menu .zdo_drawer_nav li{margin-bottom:2rem;}

.headerWrap .zdo_drawer_menu .zdo_drawer_nav li.cont{margin-right:0;padding:0 1rem;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li.cont a{color:#fff;line-height:4rem;padding:0 0.9rem;position:relative;display: block;letter-spacing: .1em;background-color:#163386;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li.cont a::after{display: block;position: absolute;content: "";background-color: #fff;width: 1px;height: 4rem;top: 0;left: 4rem;}
.headerWrap .zdo_drawer_menu .zdo_drawer_nav li.cont i{margin-right:2.5rem;}
.zdo_drawer_nav .flexWrap{position:static;top:auto;transform: none;justify-content: flex-end;margin-top:2rem;}
.zdo_drawer_nav .flexWrap li a{border: 1px solid #163386;border-radius: 100%;display: block;line-height: 3.8rem;width: 4rem;text-align: center;}
.zdo_drawer_nav .flexWrap li a i{font-size:1.7rem;}



}